//
// Source code recreated from a .class file by IntelliJ IDEA
// (powered by FernFlower decompiler)
//

package com.luozhihui.project.entity;

public class User {
    private Integer UserId;
    private String Phone;
    private String UserName;
    private String PassWord;
    private String IdCard;
    private String DriverLicense;
    private String code;
    private String avatar;

    public User() {
    }

    public String getAvatar() {
        return this.avatar;
    }

    public void setAvatar(String avatar) {
        this.avatar = avatar;
    }

    public String getCode() {
        return this.code;
    }

    public void setCode(String code) {
        this.code = code;
    }

    public String getUserId() {
        return String.valueOf(this.UserId);
    }

    public void setUserId(Integer userId) {
        this.UserId = userId;
    }

    public String getPhone() {
        return this.Phone;
    }

    public void setPhone(String phone) {
        this.Phone = phone;
    }

    public String getUserName() {
        return this.UserName;
    }

    public void setUserName(String userName) {
        this.UserName = userName;
    }

    public String getPassWord() {
        return this.PassWord;
    }

    public void setPassWord(String passWord) {
        this.PassWord = passWord;
    }

    public String getIdCard() {
        return this.IdCard;
    }

    public void setIdCard(String idCard) {
        this.IdCard = idCard;
    }

    public String getDriverLicense() {
        return this.DriverLicense;
    }

    public void setDriverLicense(String driverLicense) {
        this.DriverLicense = driverLicense;
    }
}
